body {
	font-family: 'Open Sans', Tahoma, Arial , Verdana;
}
html, body {
	font-size: 14px;
	line-height: 18px;
	width: 100%;
	height: 100%;
}
body {
	color: #111;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	direction: ltr;
	overflow-x: hidden;
	background: url('bg2.jpg') no-repeat;
	background-size: cover;
	background-position: center center;
}
body a
{
	text-decoration: none;
	color: #576574;
}
body a:hover
{
	color:#666;
}
.pageWrapper
{
	
}
.logo img
{
	width: 100%;
	height: auto;
}
.logo
{
	background-size: contain;
	width: 20%;
	position: absolute;
	margin: auto;
	left: 0px;
	right: 0px;
	top: 2%;
}
.note
{
	position: absolute;
	bottom: 4%;
	margin: auto;
	width: 90%;
	left: 0px;
	right: 0px;
	text-align: center;
	color: #FFF;
}

@media  (max-width:675px){
	.logo
	{
		width: 30%;
	}
}